/*
Theme Name:     Spiritual Child Theme
Theme URI:      http://themeforest.net/user/Softwebmedia/portfolio
Description:    Spiritual child theme for customization
Author:         Soft Web Media
Author URI:     http://themeforest.net/user/Softwebmedia
Template:       spiritual                             
Version: 		1.00
*/


/* Add your custom style below */

.logo_image {
    float: right;
    padding: 50px 0px;
}

.swm_logo_section_bg {
	height:200px;
	display:none;
}
.swm_evt_date {
    float: right;
    margin-left: 4px;
    margin-right: 0px;
}
.recent_posts_square_date a, .recent_posts_square_date a:hover {
    float: right;
}
.recent_posts_square_content {
    margin-right: 70px;
    margin-left: 0px;
}
ul.top_nav > li {
    float: right;
}
.client_img_link {
    width: 80px;
    height: 80px;
    float: right;
    margin-right: 15px;
}
.client_image {
    float: left;
    width: 80px;
    height: 80px;
}
.client_name_position {
    float: right;
    margin-right: 25px;
    margin-top: 5px;
}
.client_img_link span.icon_url {
    display: none;
}
ul.mobi-menu li {
    text-align: right;
    padding-right: 20px;
}
.tribe-bar-date-filter, #tribe-bar-form .tribe-bar-filters .tribe-bar-submit, .tribe-bar-filters .tribe-bar-date-filter, .tribe-bar-filters .tribe-bar-search-filter {
    float: right;
}
.tribe-bar-filters .tribe-bar-date-filter, .tribe-bar-filters .tribe-bar-search-filter {
    margin-right: 0;
    margin-left: 2.5%;
}
h2.tribe-events-page-title {
    direction: rtl;
    text-align: right;
}
.widget_swm_recent_posts_slider_wid {
	direction:ltr !important;
}
.footer h2, .footer h3, .footer .aboutme_widget .person_name {
    text-align: right;
}
.recent_posts_slider .owl-controls {
    left: -7px;
}
.footer .testimonial_box {
    direction: rtl !important;
    text-align: right;
}
.client_name_position {
    text-align: right;
}
.footer .bx-controls-direction {
    float: left;
    position: relative;
}
.recent_posts_slider_title {
    direction: rtl;
    text-align: right;
}
.footer .testimonial_box, footer .recent_posts_square_posts ul li, .footer .recent_posts_slider_excerpt {
    direction: rtl;
    text-align: right;
}